<!doctype html>

<html lang="fr">

<head>
  <meta charset="utf-8">
  <meta name="description" content="Le Mig 21 et ses variantes.">
  <meta name="keywords" content="HTML5, CSS3">
  <meta name="author" content="Michel Theo">
  <title>Le Mig 21 et ses variantes. </title>
  <link rel="stylesheet" href="css/style.css"> 
</head>
    
<body>
  <div class="header">
    <h1>Le mig-21</h1>
    <h1>et ses variantes</h1>
  </div>
  
  <ul class="barre nav">
    <li><a class="active" href="index.html">mig-21</a></li>
    <li><a href="page1.html">Son histoire</a></li>
    <li><a href="page2.html">Variantes</a></li>
  </ul>
  
  <p> Le MiG-21 a été construit à l'origine comme un chasseur de jour léger, il est baptisé par l’ OTAN Fishbed mais il reçoit d’autres surnom avec chez les soviétiques "balalaïka", pour une ressemblance avec l'instrument de musique russe et Ilwek ou crayon par les polonais pour la forme de son fuselage.</p>
        
  <p>C'est un avion supersonique de la deuxième génération. Il a été construit pour la plupart des 10 000 exemplaires de 50 pays, et il sert encore aujourd'hui 50 ans après son premier vol.</p>
        
  <div class="gallery">
    <a target="_blank" href="galleryimg/mig211.jpg">
      <img src="galleryimg/mig211.jpg" alt="mig-21" width="600" height="400">
    </a>
    <div class="desc">MiG-21</div>
  </div>

  <div class="gallery">
    <a target="_blank" href="galleryimg/mig212.jpg">
      <img src="galleryimg/mig212.jpg" alt="mig-21" width="600" height="400">
    </a>
    <div class="desc">MiG-21 Bison</div>
  </div>
    
  <p class="pspecial">Merci beaucoup à Fennec3000, VoroXen ainsi qu'aux autres membre de la communauté Discord de War Thunder France sans qui je n'aurai pas pu illustrer mes textes d'images appropriées et qui convenaient aux modèles. Merci également à Elfa de m'avoir fournit les documents necessaires et fiables pour raconter l'histoire de la création du MiG-21 (:</p>
          
  </body>

</html>